Subject: Sustainable Homebuilding Seminar

From: Doug Fine <[email-masked]>
Date: 7 May 1996 22:25:45 GMT

Good folks in Southwest New Mexico are offering weekend and weekly 
sustainable home building seminars in the beautiful Gila National Forest 
throughout the summer of 1996 for a reasnable rate.  I am a friend of 
theirs and vouch for them wholeheartedly.  The price is something like 
$150 for the week long seminars (which is incredibly cheap considering 
wht you're learning, that they feed you and that it's located in 
paradise).  I'm not enough of an expert to fully detail the facets of 
the seminars (I'm taking one in late May), but stuff like straw bale 
insulating, solar maximization, and a start to finish project are part 
of the deal.  Call Melissa or Fred at (505) 536-9777.  Tell them Doug 
sent you from the 'Net and get 0% off.